PDA

View Full Version : [ubuntu] iwl5100 Packet Injection



f0rtune
July 7th, 2009, 10:51 PM
I have an IWL5100ABG and I cannot inject packets with program from the aircrack-ng suite.

I have read many guides on how to get it to work for the 5100 but they are for old outdated kernels or distros.

I am running the 2.6.28-13 kernel on Jaunty.

Has anyone been able to get packet injection to work with the 5100 on newer kernels? I have installed compat-wireless, but I cannot install version 2.6.31rc1, I can only install 2.6.30 and it is not working.

f0rtune